/* www03.eiffel.live - HMLB */


#flexslider_bknd {
  height: 100% !important;
  width: 100% !important;
  top: 38px !important;
  background-repeat: no-repeat !important;
}


 /* start popup newsletter  */
#cboxClose { display:none; }
#inline_content {margin:5px 5px 0 5px; border:1px solid #A7A7A7; padding:5px !important;}
#popupFname { width:49%; color:#afafaf; padding: 8px;float:left; }
#popupLname { width:49%; color:#afafaf; padding: 8px;float:right; }
#popupEmail { width:100%; color:#afafaf; padding: 8px; }
#popupMessage { padding-bottom:0px !important;; }

#popupFname, #popupLname, #popupEmail {margin-bottom: 5px;}
#inline_content .submit_button { width:100%; /* padding:8px; */ background:#000000; color:#fff; border:0; }
#inline_content .title { color:#000; font-weight:bold !important; }
#inline_content #no_thanks { cursor:pointer; height:21px; float:right;}
#inline_content .description { font-size:12px; text-transform:uppercase; font-weight:bold; }
#inline_content .line1,#inline_content .olines { text-transform:uppercase; }
/* end popup newsletter  */


/* start footer newsletter  */

/*#inline_content_footer {width:981px;background:transparent;margin-top:10px;}*/
#inline_content_footer {width:981px;background:transparent;margin:0 auto;}
#inline_content_footer .submit_button {
	width:10%; /* padding:8px; */
	 border:0; float:right; 	padding-left: 8px; padding-right: 8px; 	margin-top:1px !important; 	border:1px solid #d4d4d4; 
}

#inline_content_footer .submit_button {
  background-color: #a6a6a7;
  color: #fff;
}
#inline_content_footer .submit_button:hover {
    background-color: #333;
    border-color: #333;
    text-decoration: none;
}




#inline_content_footer .title { color:#000; font-weight:bold !important; }
#inline_content_footer #no_thanks { cursor:pointer; height:21px; float:right;}
#inline_content_footer .description { font-size:12px; text-transform:uppercase; font-weight:bold; }
#inline_content_footer .line1,#inline_content_footer .olines { text-transform:uppercase; }
.footer_news_banner
 { height:70px; text-align: left; /* width: 40%; */
float: left; }
#popupFnameF { width:14%; color:#5d5d5d; padding: 6px;float:left;margin-right: 10px;margin-left: 45px; }

#popupLnameF { width:14%; color:#5d5d5d; padding: 6px;float:left;margin-right: 10px; }

#popupEmailF { width:14%; color:#5d5d5d; padding: 6px;float:left;margin-right: 10px; }

#popupFnameF, #popupLnameF, #popupEmailF {margin-bottom: 5px;border:1px solid #d4d4d4;}

#popupMessageF center
 { width: 40%; padding-top: 20px; float: right; }

/*end footer newsletter  */
.menu .menu_link a, .menu .menu_start a { font-size: 16px ; }
.menu .submenu_visible .submenu_links a {  /*   font-size: 14px !important;*/ }
.lyt_style_3 { word-wrap:break-word; 	width:288px; }
.lyt_style_4 { word-wrap:break-word; 	width:208px; }

h1.popup_thank_you { font-size:25px; 	font-weight:600; 	color:#000000; 	text-transform: capitalize; 	margin-top: 15px; }
	
h1.popup_thank_you_footer_desk { color:#000000 !important; }


h1.popup_thank_you_footer_mobile { color:#000000 !important; }

.first_column_vertical  .section_cat_title>div { padding-bottom: 30px !important; }

.first_column_vertical  .section_cat_title>div ~div { padding-bottom: 0px !important; }

.second_col_vertical   .section_cat_title>div { padding-bottom: 30px !important; }

.second_col_vertical   .section_cat_title>div ~div { padding-bottom: 0px !important; }
.section_cat_title_secnd_btm_div { height: 0px !important; }
.right_column_vline { margin-bottom: -40px; }

.subcat_menu .item-menu { /*width: 1000px !important;*/
width: 90% !important; margin: 0 auto !important; overflow: hidden; }


.title_border_top { display:none ; }

.mfg_logo_slider  { width: 1200px !important; }
.mfg_logo_slider #content-slider { width: 200% !important; }
.mfg_logo_slider .lSAction { z-index: 999 !important; display: block !important; position: initial !important; }
.mfg_logo_slider .lSAction > .lSPrev { position: absolute !important; top: 167px !important; left: calc(1250px - 100%) !important; }
.mfg_logo_slider .lSAction > .lSNext { position: absolute !important; top: 167px !important; 	right: calc(1240px - 100%) !important; /*	right: calc(1160px - 100%) !important;*/}
.mfg_logo_slider #content-slider { padding-left: 110px !important; }
.mfg_logo_slider .lslide { width: 390px !important; }
.mfg_logo_slider .lslide img.main_image { width: 390px !important; }

.sticky { /*opacity: 1.5 !important;*/ padding-top: 90px !important; }
.footer_company_logo { padding-bottom: 10px; }

@media screen and (min-device-width: 420px) and (max-device-width: 1024px) { tr.moblistingblog { display: contents; } }

/* horizontal scroll bar */
#content-slider-subcat { padding-left: 100px !important; }
/*
#content-slider-subcat .lslide { margin-left: 30px !important; }
*/
#subcat_menu .lSActionHome { width: 100% !important; }
#subcat_menu .lSActionHome > .lSPrev { left: 3% !important; }
#subcat_menu .lSActionHome > .lSNext { right: -95% !important; 	top: -38px !important; }
#subcat_menu #content-slider-subcat li.first_subcat  { margin-left: 0px !important; 	margin-right: 45px !important; }
#subcat_menu #content-slider-subcat li.empty_cat { display: none !important; }
@media screen and (min-device-width: 2750px) { #subcat_menu .lSActionHome { display: none; }
}
